body {		
	font-family: 'Mukta', sans-serif;
	font-weight:200;
	background-image: url(/img/back.jpg);
	background-repeat: repeat-y;
	background-color: #061348;
}
.base-color {
	background-color: #06388d
}
.nav-icon {
	display: block
}
.mini-nav {
	display: none;
	font-family: 'Roboto Condensed', sans-serif;
}
.hdr-bck {
	background-image:url(/img/hdrbck.jpg); 
	background-repeat:no-repeat; 
	height:100px; 
	width:100%; 
	background-size: cover; 
	background-position:right;
	padding: 30px 0 20px 20px;
}
.hdr-bck2 {
	background-image:url(/img/hdrbck.jpg); 
	background-repeat:no-repeat; 
	height:100px; 
	width:100%; 
	background-size: cover; 
	background-position:right;
	padding: 30px 0 20px 20px;
}
.hdrtext {
	color: #FFF;
	font-size:20px;
	font-weight:600;
}
.hdrtext2 {
	color: #FFF;
	font-size:32px;
	font-weight:600;
}
#startedbtn {
	display: none
}
#startedbar {
	display:block
}
.content-padding {
	padding: 20px;
	background-color:#FFF;
}
.platform-img {
	width: 40px;
}
.redbld12 {
	font-size: 12px;
	color: #990000;
	font-weight:bold;
}
.dark-grey {
	font-size: 18px;
	font-weight: 400;
	color: rgb(71, 71, 71);
}
.txt-32-200 {
	font-weight:200;
	font-size:32px;	
	line-height:36px;
}
.hm-col {
	position:relative; 
	left:20px
}
.txt-24-400 {
	font-weight:400;
	font-size:24px;
	line-height:28px;
}
.hm-box-top {
	background-color: #0d5cc6;
	text-align:center;
	color: #FFF;
	padding:10px
}
.hm-box-bottom {
	padding-top: 20px;
}
.hm-box-bottom a, .hm-box-bottom a:active, .hm-box-bottom a:visited {
	text-decoration:none;
	color:#0d5cc6;
}
.footer-links {
	padding: 20px;
	color: #FFF;
	font-size:13px
}
.footer-links a, .footer-links a:active, .footer-links a:visited {
	text-decoration:none;
	color:#FFF;
}
.acctbtn-active {
	font-size:18px; 
	color:#FFF; 
	background-color:#0b58b8; 
	border:2px solid #0b58b8; 
	padding:10px
}
.acctbtn {
	font-size:18px; 
	color:#0b58b8; 
	border:2px solid #0b58b8; 
	padding:10px
}
.acctlbl {
	display:none
}
/*
####################################################
M E D I A  Q U E R I E S
####################################################
Extra small devices (portrait phones, less than 576px) 
No media query since this is the default in Bootstrap because it is "mobile first"
*/
 
 
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  
.hdr-bck {
	height:200px;
	padding: 30px 0 40px 20px; 
}
.hdrtext {
	color: #FFF;
	font-size:36px;
	font-weight:600;
}
#startedbtn {
	display: block
}
#startedbar {
	display:none
}}
 
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {  
.hdr-bck {
	height:300px;	
	padding: 120px 0 40px 20px; 
}
.txt-32-200 {
	font-weight:200;
	font-size:40px
}
.acctlbl {
	display:block
}}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
.hnav {
	border-top: 1px solid #0d62c2;
	height: 1px;
	width: 100%
}
.nav-icon {
	display: none
} 
.mini-nav {
	display: block 
}
.lg-padding {
	padding-left: 40px;
	padding-right: 40px;
}
.content-padding {
	padding: 40px;
}}